<?php
/**
 * MODXTalks
 *
 * This file is part of MODXTalks, a simple commenting component for MODx Revolution.
 *
 * @copyright Copyright (C) 2013, Artdevue Ltd, <info@artdevue.com>
 * @author Valentin Rasulov <info@artdevue.com> && Ivan Brezhnev <brezhnev.ivan@yahoo.com>. Translation by Viktorminator
 * @license http://opensource.org/licenses/gpl-2.0.php GNU Public License v2
 *
 */
/**
 * Default German V 15.09.003 Lexicon Entries for MODXTalks
 *
 * @package modxtalks
 * @subpackage lexicon
 */

$_lang['modxtalks'] = 'MODXTalks';
$_lang['modxtalks.add'] = 'Hinzufügen';
$_lang['modxtalks.add_comment'] = 'Kommentar hinzufügen';
$_lang['modxtalks.atributes'] = 'Attribute';
$_lang['modxtalks.ajax_request_pending'] = 'AJAX Anfrage gesendet, warten auf Antwort vom Server!';
$_lang['modxtalks.ajax_disconnected'] = 'Server Antwortet nicht. <a href=\"javascript:jQuery.MTAjax.resumeAfterDisconnection()\">Versuche es noch einmal<\/a>, oder <a href=\"\" onclick=\"window.location.reload();return false\">aktualisiere die Seite</a>.';

$_lang['modxtalks.ban'] = 'Sperre';
$_lang['modxtalks.ban_comment'] = 'IP Adresse in Sperrliste eintragen, Kommentar wird automatisch gelöscht';
$_lang['modxtalks.blocking_ip'] = 'Gesperrte IP Addressen';
$_lang['modxtalks.blocking_email'] = 'Gesperrte Email Addressen';

$_lang['modxtalks.content'] = 'Kommentar';
$_lang['modxtalks.confirm_delete'] = 'Kommentar für immer löschen?';
$_lang['modxtalks.comments'] = 'Kommentare';
$_lang['modxtalks.comments_menu'] = 'Kommentar';
$_lang['modxtalks.comments_setting'] = 'Kommentar Einstellungen';
$_lang['modxtalks.comments_total'] = 'Kommentar';
$_lang['modxtalks.comments_totals'] = 'Gesamt Kommentare';
$_lang['modxtalks.comments_delete'] = 'Gelöschte Kommentare';
$_lang['modxtalks.comments_unconfirmed'] = 'Nicht bestätigt';
$_lang['modxtalks.comments_unconfirmed_desc'] = '<div id="comments_unconfirmed"><span></span></div>Kommentare nicht bestätigt';
$_lang['modxtalks.comments_per_page'] = 'Kommentare pro Seite';
$_lang['modxtalks.comments_per_page_desc'] = 'Maximale Anzahl von Kommentaren die in der Seitennavigation angezeigt werden.';
$_lang['modxtalks.confirm_discard_reply'] = 'Kommentar wurde noch nicht versendet, alle Änderungen verwerfen?';
$_lang['modxtalks.confirmLeave'] = 'Änderung nicht gespeichert!!! Ist das OK?';
$_lang['modxtalks.conversation'] = 'Thema';
$_lang['modxtalks.conversations'] = 'Themen';
$_lang['modxtalks.confirm_ip'] = 'Wirklich die IP-Adresse blockieren - ';
$_lang['modxtalks.confirm_email'] = 'Wirklich die Email blockieren - ';

$_lang['modxtalks.default_desc'] = 'Leave blank if you want to use the default settings.';
$_lang['modxtalks.default'] = 'default';
$_lang['modxtalks.delete'] = 'Löschen';
$_lang['modxtalks.delet_comment'] = 'Gelöschte Kommentare';
$_lang['modxtalks.delet_conversation'] = 'Delete topic.';
$_lang['modxtalks.delet_conversation_desc'] = '<strong>NOTE!</strong> When you delete topics, all comments will be deleted. <br /><strong>Delete this topic?</strong>';
$_lang['modxtalks.desc'] = 'Manage your modxtalks here.';
$_lang['modxtalks.demo'] = 'Demo site';
$_lang['modxtalks.demo_desc'] = 'Demo site comments MODXTalks.';
$_lang['modxtalks.description'] = 'Description';
$_lang['modxtalks.desc_titl'] = 'Comment settings for your resource. <br/>You can change the default values ​​that are specified in the system settings comments for each resource by its. <br /><strong class="alert-mt">NOTE.</strong> You can view the documentation in a <a class="link-mt helpmodxtalks" href="#settings:modxtalks-settings" onClick="javascript:modxTalks.loadHelpPaneMT(\'en/help.html\');">popup window</a>, or <a class="link-mt" target="_blank" href="http://modxtalks.artdevue.com/en/help.html">open in new windows</a>.';
$_lang['modxtalks.deleteTime'] = 'Delete Date';
$_lang['modxtalks.deleted'] = 'Deleted';
$_lang['modxtalks.default_template'] = 'Default Template';
$_lang['modxtalks.deleteUserId'] = 'Removed';
$_lang['modxtalks.date_create'] = 'Date';

$_lang['modxtalks.editUserId'] = 'von';
$_lang['modxtalks.editTime'] = 'Bearbeitungsdatum';
$_lang['modxtalks.email_adress'] = 'Email-Adresse';
$_lang['modxtalks.emailblock_desc'] = 'Management of Email-locks. List of Email-addresses that are blocked. This means that they can not vote.';
$_lang['modxtalks.email_block_create'] = 'Email hinzufügen';
$_lang['modxtalks.email_remove'] = 'Email entfernen';
$_lang['modxtalks.email_removes'] = 'Emails entfernen';
$_lang['modxtalks.email_remove_confirm'] = 'Wirklich die Email-Addresse entfernen?';
$_lang['modxtalks.email_removes_confirm'] = 'Wirklich die Email-Addressen entfernen?';

$_lang['modxtalks.goto_web'] = 'Gehe zur Seite.';

$_lang['modxtalks.help'] = 'Documentation';
$_lang['modxtalks.help_desc'] = 'Documentation comments on MODXTalks.';

$_lang['modxtalks.items_empty_conversation_msg'] = '<h4>There are no records that match your search criteria</h4><p>Or you have not created any topics with comments.</p>';
$_lang['modxtalks.items_empty_ip_msg'] = '<h4>There are no records that match your search criteria</h4><p>Or you have not added a single IP-address.</p>';
$_lang['modxtalks.items_empty_email_msg'] = '<h4>There are no records that meet your search criteria </h4> <p> Or you have not added any Email-Address.</p>';
$_lang['modxtalks.items_empty_unconfirmed_msg'] = '<h4>There are no records that match your search criteria</h4><p>Or no one has posted a comment on confirmation.</p>';

$_lang['modxtalks.ipblock_desc'] = 'Management of IP-locks. List of IP-addresses that are blocked. This means that they can not vote. <br/><strong class="alert-mt">NOTE.</strong> You can customize the templates with the symbol *. --- Example: block all IP-addresses that start with "123.123.123.*"';
$_lang['modxtalks.ip_adress'] = 'IP address';
$_lang['modxtalks.ip_adress_desc'] = 'Note. description, note...';
$_lang['modxtalks.ip_block_create'] = 'Add IP';
$_lang['modxtalks.ip_blacklist_confirm'] = 'Your IP address is blacklisted? If the error is svyazhite with the site!';
$_lang['modxtalks.ip_creat'] = 'Must be numeric IP-address';
$_lang['modxtalks.ip_remove'] = 'Remove IP';
$_lang['modxtalks.ip_remove_confirm'] = 'Do you really want to delete this IP-address?';
$_lang['modxtalks.ip_removes'] = 'Remove IP Addresses';
$_lang['modxtalks.ip_removes_confirm'] = 'Do you really want to delete all the IP-addresses?';

$_lang['modxtalks.loading'] = 'Loading';

$_lang['modxtalks.management'] = 'MODXTalks. Manage Comments';
$_lang['modxtalks.management_desc'] = 'Here you can view information about each topic. List comments are waiting for approval and, if necessary, <a class="link-mt" href="#homeTab:not-confirmed">approve</a> in relative topic/ In <a class="link-mt" href="#homeTab:ip-blocking">Blocking IP addresses tab</a> you can assign IP for blocking to disallow voting for the User with that IP.';
$_lang['modxtalks.management_unconfirmed_desc'] = '<strong>Comments not confirmed.</strong> You can not manage Confirmation comments Confirm or delete successfully.<br />After Confirmation, the comment will appear on your web portal, and the user who has sent successfully, will be notified about how to add a Web resource.';
$_lang['modxtalks.moderators'] = 'Moderators';
$_lang['modxtalks.moderators_desc'] = 'Comma-separated list of moderators who have the ability to moderate comments on this resource.';
$_lang['modxtalks.menu_desc'] = 'Control and validation of comments MODXTalks.';
$_lang['modxtalks.more_text'] = 'Load more';
$_lang['modxtalks.mute_conversation'] = 'Hide conversation';

$_lang['modxtalks.notifications'] = 'Notifications';
$_lang['modxtalks.never'] = 'never';
$_lang['modxtalks.new_comment'] = 'Neuer Kommentar';
$_lang['modxtalks.not_confirmed'] = 'not confirmed';
$_lang['modxtalks.no_login'] = 'Login to your account to reply.';

$_lang['modxtalks.options'] = 'Options';

$_lang['modxtalks.post_err_nfs'] = 'Comment with ID does not exist!';
$_lang['modxtalks.post'] = 'Kommentar';
$_lang['modxtalks.post_err_ae'] = 'A modxtalk with that name already exists.';
$_lang['modxtalks.post_err_nf'] = 'modxTalk not found.';
$_lang['modxtalks.post_err_ns'] = 'modxTalk unknown.';
$_lang['modxtalks.post_err_ns_name'] = 'Please include the title modxtalk.';
$_lang['modxtalks.post_err_remove'] = 'An error occurred while trying to remove modxtalk.';
$_lang['modxtalks.post_err_save'] = 'An error occurred while trying to save modxtalk.';
$_lang['modxtalks.post_err_data'] = 'Data Error.';
$_lang['modxtalks.post_create'] = 'Create new modxTalk';
$_lang['modxtalks.post_remove'] = 'Remove modxTalk';
$_lang['modxtalks.post_remove_confirm'] = 'Do you really want to delete modxtalk?';
$_lang['modxtalks.post_update'] = 'Update modxTalk';
$_lang['modxtalks.preview_checkbox'] = 'Vorschau';

$_lang['modxtalks.quote'] = 'Zitieren';
$_lang['modxtalks.quote_text'] = 'Kommentar';

$_lang['modxtalks.resource_not_found'] = 'Resource not found';
$_lang['modxtalks.resource_comments'] = 'Resource with comments';
$_lang['modxtalks.resource_comments_here'] = 'Child resource with comments';

$_lang['modxtalks.select_comment'] = 'Select a comment to see the full description.';
$_lang['modxtalks.search...'] = 'Search...';

$_lang['modxtalks.time'] = 'Date of creation';
$_lang['modxtalks.title'] = 'Name';
$_lang['modxtalks.talks_selected_delete'] = 'Delete selected';
$_lang['modxtalks.total'] = 'Total';
$_lang['modxtalks.template_comment'] = 'Template comment';
$_lang['modxtalks.template_comment_desc'] = 'Template for comments.';
$_lang['modxtalks.template_deleting_comments'] = 'Template deleting comments';
$_lang['modxtalks.template_deleting_comments_desc'] = 'Template for deleting comments.';
$_lang['modxtalks.template_editing_comments'] = 'Template editing comments';
$_lang['modxtalks.template_editing_comments_desc'] = 'Template for editing comments.';
$_lang['modxtalks.template_authorization_comments'] = 'Template authorization comments';
$_lang['modxtalks.template_authorization_comments_desc'] = 'Template for authorization comments.';
$_lang['modxtalks.userId'] = 'User';
$_lang['modxtalks.unmute_conversation'] = 'restore conversation';
$_lang['modxtalks.with_comments'] = ' with comments';
$_lang['modxtalks.voting_disabled'] = 'Voting closed!';

// BBCode
$_lang['modxtalks.bold'] = 'Fett';
$_lang['modxtalks.fixed'] = 'Code';
$_lang['modxtalks.header'] = 'Titel';
$_lang['modxtalks.image'] = 'Bild';
$_lang['modxtalks.italic'] = 'Kursiv';
$_lang['modxtalks.link'] = 'Link';
$_lang['modxtalks.strike'] = 'Durchgestrichen';
$_lang['modxtalks.video'] = 'Video';
// setting name
$_lang['area'] = 'Section';
$_lang['area_highlight'] = 'Lighting package';
$_lang['area_settings'] = 'General Settings';
$_lang['area_settingBBCode'] = 'Setting BBCode';
$_lang['area_emailNotifications'] = 'Email notifications';
// setting BBCode
$_lang['setting_modxtalks.editOptionsControls'] = 'Tags editor';
$_lang['setting_modxtalks.editOptionsControls_desc'] = 'Select tags to display icons in the editor. Available - fixed,image,link,strike,header,italic,bold,video,quote';
$_lang['setting_modxtalks.smileys'] = 'Smiles';
$_lang['setting_modxtalks.smileys_desc'] = 'Enable display emoticons in the comments?. Yes / No';
$_lang['setting_modxtalks.detectUrls'] = 'Links';
$_lang['setting_modxtalks.detectUrls_desc'] = 'Transfer of resources to the web address link? Yes / No';
// setting
$_lang['setting_modxtalks.add_timeout'] = 'Timeout between sending comments';
$_lang['setting_modxtalks.add_timeout_desc'] = 'The time in seconds between sending comments';
$_lang['setting_modxtalks.edit_time'] = 'Edit comment period';
$_lang['setting_modxtalks.edit_time_desc'] = 'Time after which the user can not edit a comment';
$_lang['setting_modxtalks.emailsFrom'] = 'Email From';
$_lang['setting_modxtalks.emailsFrom_desc'] = 'Email address to specify the sender in the message header';
$_lang['setting_modxtalks.emailsReplyTo'] = 'Email Reply To';
$_lang['setting_modxtalks.emailsReplyTo_desc'] = 'Email address for reply';
$_lang['setting_modxtalks.commentsPerPage'] = 'Number of Comments';
$_lang['setting_modxtalks.commentsPerPage_desc'] = 'The maximum number of comments on the page to display when rendering the control page navigation.';
$_lang['setting_modxtalks.gravatar'] = 'Use Gravatar service';
$_lang['setting_modxtalks.gravatar_desc'] = 'Include the Gravatar member. Yes / No';
$_lang['setting_modxtalks.gravatarSize'] = 'Gravatar size';
$_lang['setting_modxtalks.gravatarSize_desc'] = 'Gravatar output size in the comments.';
$_lang['setting_modxtalks.defaultAvatar'] = 'Default avatar';
$_lang['setting_modxtalks.defaultAvatar_desc'] = 'Link to the avatar that will be the default for users.';
$_lang['setting_modxtalks.dateFormat'] = 'Date Format';
$_lang['setting_modxtalks.dateFormat_desc'] = 'Date format. displayed in comments.';
$_lang['setting_modxtalks.revers'] = 'Reverse';
$_lang['setting_modxtalks.revers_desc'] = 'Displaying Comments top new ones if select NO, the new comments are below.';
$_lang['setting_modxtalks.scrubber'] = 'Scrubber';
$_lang['setting_modxtalks.scrubberTop'] = 'Scrubber in top';
$_lang['setting_modxtalks.scrubberTop_desc'] = 'Scrubber display for easy navigation of the comments in the top position?. Yes / No';
$_lang['setting_modxtalks.scrubberOffsetTop'] = 'Scrubber Offset';
$_lang['setting_modxtalks.scrubberOffsetTop_desc'] = 'Indent Scrubber upper side of the screen. This is useful if you have elements with positioning fixed, such as menus';
$_lang['setting_modxtalks.onlyAuthUsers'] = 'Only authorized';
$_lang['setting_modxtalks.onlyAuthUsers_desc'] = 'Leave a comment can only authorized users.';
$_lang['setting_modxtalks.preModarateComments'] = 'Moderated comments';
$_lang['setting_modxtalks.preModarateComments_desc'] = 'If set to - YES, the comments initially fall on promoderatsiyu. After Confirmation manager, comments appear on the site.';
$_lang['setting_modxtalks.commentLength'] = 'Length comment';
$_lang['setting_modxtalks.commentLength_desc'] = 'The maximum allowable length in characters comment.';
$_lang['setting_modxtalks.bbcode'] = 'Enable BBCode';
$_lang['setting_modxtalks.bbcode_desc'] = 'Enable BBCode editor in the comments?. Yes / No';
$_lang['setting_modxtalks.ajax'] = 'Ajax update';
$_lang['setting_modxtalks.ajax_desc'] = 'Ajax update include comments from the server?. Yes / No';
$_lang['setting_modxtalks.highlight'] = 'Lighting package';
$_lang['setting_modxtalks.highlight_desc'] = 'Highlight include code highlighting in comments?. Yes / No';
$_lang['setting_modxtalks.highlighttheme'] = 'Theme Highlight';
$_lang['setting_modxtalks.highlighttheme_desc'] = 'Specify theme highlight the code. More details on the website <a target="_blank" href="http://softwaremaniacs.org/soft/highlight/en/">highlight</a>.<br />Available Themes: Default, Dark, FAR, IDEA,Sunburst, Zenburn, Visual Studio,Ascetic,Magula,GitHub,Google Code,Brown Paper,School Book,IR Black,Solarized - Dark,Solarized - Light,Arta,Monokai,XCode,Pojoaque,Rainbow,Tomorrow,Tomorrow Night,Tomorrow Night Bright,Tomorrow Night Blue,Tomorrow Night Eighties';
$_lang['setting_modxtalks.moderator'] = 'Group moderators';
$_lang['setting_modxtalks.moderator_desc'] = 'Specify a comma-separated group moderators have the right to moderate comments';
$_lang['setting_modxtalks.voting'] = 'Vote for comment';
$_lang['setting_modxtalks.voting_desc'] = 'Select Yes if you want to include a vote for a comment';
// Scrubber
$_lang['modxtalks.start'] = 'erster Beitrag';
$_lang['modxtalks.now'] = 'Jetzt';
$_lang['modxtalks.reply'] = 'Schreiben';
$_lang['modxtalks.d_day_ago'] = 'Gestern';
$_lang['modxtalks.d_daysago'] = '[[+d]] Tag her';
$_lang['modxtalks.d_days_ago'] = '[[+d]] Tage her';
$_lang['modxtalks.d_hour_ago'] = '1 Stunde her';
$_lang['modxtalks.d_hoursago'] = '[[+d]] Stunden her';
$_lang['modxtalks.d_hours_ago'] = '[[+d]] Stunden her';
$_lang['modxtalks.d_hours_today'] = 'Heute';
$_lang['modxtalks.d_minute_ago'] = '1 Minute her';
$_lang['modxtalks.d_minutes_ago'] = '[[+d]] Minuten her';
$_lang['modxtalks.d_month_ago'] = '1 Monat her';
$_lang['modxtalks.d_monthsago'] = '[[+d]] Monate her';
$_lang['modxtalks.d_months_ago'] = '[[+d]] Monate her';
$_lang['modxtalks.d_second_ago'] = '1 Sekunde her';
$_lang['modxtalks.d_seconds_ago'] = '[[+d]] Sekunden her';
$_lang['modxtalks.d_week_ago'] = 'Letzte Woche';
$_lang['modxtalks.d_weeksago'] = '[[+d]] Wochen her';
$_lang['modxtalks.d_weeks_ago'] = '[[+d]] Wochen her';
$_lang['modxtalks.d_year_ago'] = 'Letztes Jahr';
$_lang['modxtalks.d_yearsago'] = '[[+d]] Jahre her';
$_lang['modxtalks.d_years_ago'] = '[[+d]] Jahre her';
// Даты
$_lang['modxtalks.date_year'] = 'Jahr';
$_lang['modxtalks.date_day'] = 'Tag';
$_lang['modxtalks.date_month'] = 'Monat';
$_lang['modxtalks.date_now'] = 'gerade';
$_lang['modxtalks.date_today'] = 'Heute um';
$_lang['modxtalks.date_yesterday'] = 'Gestern um';
$_lang['modxtalks.date_tomorrow'] = 'Morgen um';
$_lang['modxtalks.date_seconds_back'] = '[[+seconds]] Sekunde her;[[+seconds]] Sekunden her';
$_lang['modxtalks.date_minutes_back'] = '[[+minutes]] Minute her;[[+minutes]] Minuten her';
$_lang['modxtalks.date_hours_back'] = '[[+hours]] Stunde her;[[+hours]] Stunden her';
$_lang['modxtalks.date_days_back'] = '[[+days]] Tag her;[[+days]] tage her';
$_lang['modxtalks.date_month_back'] = '[[+months]] Monat her;[[+months]] Monate her';
$_lang['modxtalks.date_years_back'] = '[[+years]] Jahr her;[[+years]] Jahre her';
$_lang['modxtalks.date_minutes_back_less'] = 'vor etwa einer Minute';
$_lang['modxtalks.date_hours_back_less'] = 'vor etwa einer Stunde';
$_lang['modxtalks.today'] = 'Heute';
$_lang['modxtalks.month_array'] = '{
     "1" : ["Januar", "Januar", "Januar"],
     "2" : ["Februar", "Februar", "Februar"],
     "3" : ["März", "März", "März"],
     "4" : ["April", "April", "April"],
     "5" : ["Mai", "Mai", "Mai"],
     "6" : ["Juni", "Juni", "Juni"],
     "7" : ["Juli", "Juli", "Juli"],
     "8" : ["August", "August", "August"],
     "9" : ["September", "September", "September"],
    "10" : ["Oktober", "Oktober", "Oktober"],
    "11" : ["November", "November", "November"],
    "12" : ["Dezember", "Dezember", "Dezember"]
}';
// Bug
$_lang['modxtalks.add_comment_waiting'] = 'Zum Senden des Kommentares warte [[+seconds]] Sekunden!';
$_lang['modxtalks.already_deleted'] = 'Kommentar wurde gelöscht!';
$_lang['modxtalks.bad_id'] = 'Incorrect ID!';
$_lang['modxtalks.bad_content'] = 'Gebe einen richtigen Inhalt ein!';
$_lang['modxtalks.bad_content_length'] = 'Kommentare sollten nicht kleiner sein als [[+length]] Zeichen!';
$_lang['modxtalks.bad_context'] = 'Falscher Kontext!';
$_lang['modxtalks.bad_email'] = 'Bitte gebe eine gültige Email-Adresse ein!';
$_lang['modxtalks.bad_name_length'] = 'Der Name darf nicht kleiner sein als [[+length]] Zeichen!';
$_lang['modxtalks.comment_premoderate'] = 'Your comment has been sent successfully to why you\'re making to be approved as soon as it is published!';
$_lang['modxtalks.delete_timeout'] = 'Zeit um zu löschen ist abgelaufen!';
$_lang['modxtalks.delete_permission'] = 'Keine Berechtigung diesen Kommentar zu löschen!';
$_lang['modxtalks.delete_comment_desc'] = 'Wirklich diesen Kommentar löschen?';
$_lang['modxtalks.delete_error'] = 'Kann  Kommentar nicht löschen!';
$_lang['modxtalks.empty_name'] = 'Name darf nicht leer sein!';
$_lang['modxtalks.edit_timeout'] = 'Zeit zum Bearbeiten ([[+seconds]] Sekunden) abgelaufen!';
$_lang['modxtalks.edit_permission'] = 'Keine Berechtigung, um diesen Kommentar bearbeiten!';
$_lang['modxtalks.error_try_again'] = 'Error, bitte versuche es später';
$_lang['modxtalks.empty_content'] = 'Kommentar darf nicht leer sein!';
$_lang['modxtalks.empty_context'] = 'Kontext darf nicht leer sein!';
$_lang['modxtalks.empty_email'] = 'Email muss ausgefüllt werden!';
$_lang['modxtalks.empty_conversationId'] = 'Unknown identifier topic!';
$_lang['modxtalks.empty_conversation'] = 'Topic not found!';
$_lang['modxtalks.edited_by'] = 'von [[+name]]';
$_lang['modxtalks.go_to_comment'] = 'Zitat zum Kommentar! ';
$_lang['modxtalks.guest'] = 'Gast';
$_lang['modxtalks.id_not_defined'] = 'Unbekannte ID!';
$_lang['modxtalks.not_deleted'] = 'Dieser Kommentar wurde entfernt!';
$_lang['modxtalks.resend_comment_waiting'] = 'Erneutes Senden! Warte [[+seconds]] Sekunden!';
$_lang['modxtalks.restore_error'] = 'Error recovery comment!';
$_lang['modxtalks.restore'] = 'Kommentar wiederherstellen';
$_lang['modxtalks.successfully_deleted'] = 'Kommentar erfolgreich gelöscht!';
$_lang['modxtalks.successfully_updated'] = 'Kommentar erfolgreich geändert!';
$_lang['modxtalks.successfully_restored'] = 'Kommentar erfolgreich wiederhergestellt!';
$_lang['modxtalks.temppost_err_nfs'] = 'Kommentare nicht gefunden!';
$_lang['modxtalks.unallowed_symbols'] = 'Verbotene Zeichen!';
$_lang['modxtalks.user_exists'] = 'Email Adresse kann nicht verwendet werden da diese bereits von einem anderen Benutzer verwendet wird!';
$_lang['modxtalks.unknown_error'] = 'unbekannter Fehler!';
$_lang['modxtalks.write_comment'] = 'Kommentar hinterlassen...';
$_lang['modxtalks.save_changes'] = 'Änderungen speichern';
$_lang['modxtalks.cancel'] = 'Abrechen';
$_lang['modxtalks.nobody_leave_comment'] = 'Es hat noch niemand ein Kommentar verfasst';
$_lang['modxtalks.comment_approved'] = 'Kommentar zugelassen!';
$_lang['modxtalks.ip_ban_success'] = 'Deine IP Addresse ist gesperrt!';
$_lang['modxtalks.your_name_pl'] = 'Dein Name';
$_lang['modxtalks.your_email_pl'] = 'Deine Email';
$_lang['modxtalks.deleted_by'] = 'gelöscht von';
$_lang['modxtalks.email_banned'] = 'Deine Email Adresse ist gesperrt.';
$_lang['modxtalks.successfully_voted'] = 'Erfolgreich gestimmt.';
$_lang['modxtalks.cant_vote'] = 'Kann nicht abstimmen.';
$_lang['modxtalks.already_voted'] = 'Bereits abgestimmt.';
$_lang['modxtalks.you_like'] = 'Dieser Kommentar gefällt';
$_lang['modxtalks.i_like'] = 'Gefällt mir';
$_lang['modxtalks.not_like'] = 'Gefällt mir nicht';
$_lang['modxtalks.edit'] = 'Bearbeiten';
